.breadcrumb{
    background: transparent !important;
    font-size: 13px;
/*    position: absolute;
    top: 205px;*/
    
}

.row-margin-b-header-top{
    margin-top: 8px;
}




.breadcrumb a{
    text-decoration: none;

}

.sf2SendBtn {
    background: #2155da !important;
    color: #fff;
    border-radius: 20px !important;
    padding: 5px 14px 5px !important;
}

.sf2CloseBtn{
    border-radius: 20px !important;
    padding: 5px 14px 5px !important;
}

.sformelements{
    display: inline-block;
}

.b-slider {
    position: relative;
}

.b-search .b-search__input {
    border: 2px solid #2055d9;
    border-radius: 20px 0px 0px 20px;
    width: 340px !important;
    margin-top: 25px;
}

.b-top__mail {
    float: right;
    position: relative;
    bottom: 7px;
}

.b-top__adress {
    margin-right: 35px;
    position: relative;
    top: 5px;
}

.b-flex__container{
    margin-bottom: -34px;
    margin-top: -20px;
}


/*
.next {
    position: absolute;
    right: 5%;
    top: 43%
}

.prev {
    position: absolute;
    left: 5%;
    top: 43%;
}
*/

/*.sf2Style-default button.sf2-element[type="submit"] {
    background: transparent;
    color: #fff;
    font-weight: 500;
}*/


.sf2Style-default button.sf2-element[type="submit"] {
    background: transparent !important;
    color: #fff;
    font-weight: 500;
}

.flex-category{
    display: flex !important;
    flex-wrap: wrap !important;
}


.b-service__link {
    
    width: 165px !important;
}

/*.a-indexcatalog__title {
    position: absolute;
    bottom: 140px;
    left: 25px;
    text-decoration: none;
    color: #545454;
    font-size: 20px;
    font-weight: bold;
 }*/


 /*.b-indexcatalog__category {
    
    margin-bottom: 45px !important;
}*/

/*.col-xs-12-margin{
    margin-bottom: 120px;
}*/

/*.b-indexcatalog__category {
    position: absolute !important;
    top: -140px !important;
}*/

.icon-arrow-down:before {
    /*content: "\e900";*/
    /*color: #fff;*/
    /*left: 33px;
    position: absolute;
    top: 0px;*/
}

.b-header__nav .b-nav__item {
    padding: 0;
}

.b-header__nav #navbar-main > ul > li > a {
    padding-top: 15px;
    padding-bottom: 15px;
    display: inline-block;
}
#navbar-main .b-catalog__dropdown .dropdown-submenu > .dropdown-menu {
    top: 0 !important;
    left: 100% !important;
}
#navbar-main .b-catalog__dropdown .dropdown-submenu > .dropdown-menu a {
    text-transform: none;
} 
/*
.dropdown-menu
.b-catalog__dropdown{
    position: absolute;
    top: 55px !important;
}
*/

/*
.col-xs-9 {
    width: 75%;
    float: left;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
*/


.b-about__input {
    border-radius: 20px;
    width: 230px;
    border: none;
    margin-right: 20px;
}


.b-input {
    height: 40px;
    padding: 15px 0 10px 19px;
    margin-top: -10px;
    margin-left: -10px;
    
}


.b-button {
    background: #2155da;
    font-weight: 700;
    text-transform: uppercase;
    border: none;
}


.b-calltous__button {
    width: 180px;
    height: 40px;
    font-weight: 700;
    border-radius: 20px;
    display: inline-block;
    text-align: center;
    color: #fff;
    text-decoration: none;
    line-height: 3;
}


/*.buttons{
    position: absolute;
    bottom: -5px;
    left: 40px;
}*/

.b-sale__price {
    margin-left: 20px;
}

.b-sale__oldprice{
    position: absolute;
    bottom: 95px; 
}

.b-sale__item{
    padding: 10px 20px;
}


.parent a:focus {
    color: #000 !important;
    text-decoration: none !important;
}

.slick-prev {
    position: absolute;
    left: 81px;
    top: 175px;
    z-index: 100;
    border-radius: 50%;
    opacity: 0;
}

.slick-next {
    position: absolute;
    right: 98px;
    top: 175px;
    z-index: 100;
    border-radius: 50%;
    opacity: 0;

}

#mxcpr {
    display: none !important;
    padding-top: 20px;
    text-align: right;
}

.jshop_img_thumb{
    display: block !important;
}

#list_product_image_thumb{
    margin-left: -15px;
}


@-moz-document url-prefix() {
    .logoblock{
        margin-top: 20px;
    }
}

/*.b-nav__item:last-child {
    margin-left: 50px;
}*/

#project-menu{
    margin-left: 20px;
}

.itemgroup-options__text2{
    position: relative;
}

.itemgroup-options__text2:before {
    content: 'Отображать по: ';
    position: absolute;
    top: 10px;
    left: 670px;
    color: #999;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;


}

.row-fluid-1{
    display: inline-block;
    margin: 20px 20px;
    width: 240px;
    text-align: center;
    vertical-align: top;
}




#categ-menu >li>a {
    padding: 3px 15px !important;
}


.breadcrumb>li+li:before {
    padding: 0 0px !important;
    color: #f71f1f !important;
    content: "" !important;
}

.divider{
    margin: 0px 5px;
}

.pathway{
    color: #999 !important;
}

.breadcrumb {
    padding: 8px 0px !important;
}


.jshop_img__order-preview{
    width: 100%;
    vertical-align: top;
}

.form-order{
    width: 1170px;
}


.inputbox-cart{
   border: 1px solid transparent;
    width: 28px;
    padding: 0px 1px;
    font-size: 20px;
}

.price-block__quantity{
    display: inline-block;
}

/*.product-order-line{
    margin-top: 30px;
}*/

.price-block__quantity {
    border: 1px solid #cecece;
    padding: 9px 34px;
    border-radius: 25px;
    margin-right: 20px;
}

.order-options__text-code{
    color: #ccc;
}

.total-summ{
    font-size: 12px;
    color: #999;
}

.input-send-order{
    border-radius: 5px;
    border-radius: 5px;
    border: 1px solid lightblue;
    box-shadow: 2px 2px 1px #999;
}

.confirm-order-btn{
    font-size: 10px;
}



.control-label{
    text-align: left !important;
}

.address_block__caption{
    font-family: Roboto;
    font-size: 15px;
    color: #333;
    font-weight: 600;
}

/*#panel2{
    margin-top: 45px;
}*/

.cart-width{
    width: 100%;
}

#comjshop{
    flex-grow: 1;
}

.quantity{
    display: inline-block;
}
.price-block__quantity{
    position: relative;
}
.price-block__sign1{
    bottom: 7px;
   left: 17px;
    position: absolute;
    font-size: 25px;
    color: #cecece;
    cursor: pointer;
}

.price-block__sign2{
    bottom: 7px;
   right: 16px;
    position: absolute;
    font-size: 22px;
    color: #cecece;
    cursor: pointer;
}

.prod_qty_input{
	position: relative;
}

.price-block__sign-minus{
	bottom: 10px;
   left: 11px;
    position: absolute;
    font-size: 25px;
    color: #cecece;
    cursor: pointer;
}

.price-block__sign-plus{
	bottom: 10px;
    right: 14px;
    position: absolute;
    font-size: 22px;
    color: #cecece;
    cursor: pointer;
}

.prod_qty_input{
	    border: 1px solid #cecece;
    padding: 13px 22px;
    border-radius: 25px;
    margin-right: 20px;
}